<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Box Model</title>

		<!-- External CSS -->
		<link rel="stylesheet" href="style.css">

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Rubik+Moonrocks&display=swap" rel="stylesheet">
	</head>
	<body>

		<p class="first_p">Lorem ipsum dolor sit amet, consectetur adipisicing, elit. Quisquam optio, delectus officia deleniti nihil aut vero temporibus vel ipsa repellat, fugit sed neque voluptatem dolorem, aliquam repellendus iste tempora iure.</p>

		<h1>Welcome to Zuitt</h1>

		<!-- inline and block elements -->

		<div>Sir Noro Zaide</div>
		<section>Sir David Robles</section>


		<span>Test 1</span>
		<span>Test 2</span>
		<span>A very long message</span>


		<!-- Changing behavior of inline and block elements -->

		<p class="block">Sir Sean</p>

		<a class="inline">Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam quas magni quo fuga vel minima ipsam corporis, amet quos quasi consequatur expedita dolorem minus rem. Illo non error excepturi fugit.</a>


	</body>
</html>